version: "3.8"
services:
  dynamodb:
    image: amazon/dynamodb-local
    container_name: dynamodb_local
    ports:
      - "8000:8000"
    command: ["-jar", "DynamoDBLocal.jar", "-sharedDb", "-dbPath", "/home/dynamodblocal/data"]
    volumes:
      - ./dynamodb-data:/home/dynamodblocal/data
